<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a,b; // definicion
		/**
		 * asignacion de variable
		 * introducir dato conviertiendo
		 */
		a=parseInt(prompt("introduce a"));
	    b=parseInt(prompt("introduce b"));
	    /**
	     * procesamiento de datos
	     * salida 
	     */
	    
	    if (a>b) {
	    	console.log('mayor a');
	    } else {
			console.log('mayor b');
	    }

	</script>
</head>
<body>
	
</body>
</html>